Loading...
Searching...
No Matches
pcl::cuda::Host< T > Struct Template Reference

Host helper class. More...

`#include </build/pcl-FTI9wM/pcl-1.15.1+dfsg/cuda/common/include/pcl/cuda/point_cloud.h>`

## Public Types

using | type = thrust::host_vector<T>

## Detailed Description

template<typename T>
struct pcl::cuda::Host< T >

Host helper class.

Contains several typedefs and some static functions to help writing portable code (that runs both on host and device)

Definition at line 64 of file point_cloud.h.

## Member Typedef Documentation

## type

template<typename T>

using pcl::cuda::Host< T >::type = thrust::host_vector<T>

Definition at line 67 of file point_cloud.h.

The documentation for this struct was generated from the following file:

- /build/pcl-FTI9wM/pcl-1.15.1+dfsg/cuda/common/include/pcl/cuda/point_cloud.h